#ifndef GRAPHICS_TOOLBAR_H
#define GRAPHICS_TOOLBAR_H

/*
**  toolbar.h
**
**  (C) Copyright 2003 Rocklyte Systems.
**      All Rights Reserved.
*/

#ifndef MAIN_H
#include <pandora/main.h>
#endif

/*****************************************************************************
** ToolBar methods.
*/

#define MT_AddToolItem     -1
#define MT_RemoveToolItem  -2
#define MT_DisableToolItem -3
#define MT_EnableToolItem  -4

struct mtAddToolItem {
   STRING Name;
   STRING Tip;
   STRING Icon;
   STRING Script;
};

struct mtDisableToolItem {
   STRING Name;
};

struct mtEnableToolItem {
   STRING Name;
};

struct mtRemoveToolItem {
   STRING Name;
};

#endif /* GRAPHICS_TOOLBAR_H */
