/*****************************************************************************

This file is in the public domain and may be distributed and modified without
restriction.

******************************************************************************

###CLASS###
Name:      <Name of the Class>
Version:   1.0
Date:      <Compilation date in 'Month YYYY' format>
ID:        Dynamic
Category:  <Enter the name of the Class category here>
Author:    <Your name here>
Copyright: <Copyright information here>
Short:     <A short description of what the Class does>
Keywords:  <Enter comma separated keywords here>

###DESCRIPTION###
<p>Describe the purpose of the class in this section.</p>

###END###

*****************************************************************************/

#include <pandora/main.h>
#include <pandora/system/all.h>

static ERROR CMDInit(OBJECTPTR, struct KernelBase *);
static ERROR CMDExpunge(void);

#define VER_TEMPLATE 1.0

MODULE_HEADER = {
   MODULE_HEADER_V1, CMDInit, NULL, NULL, CMDExpunge,
   JMP_DEFAULT, 0, CPU_PC, VER_TEMPLATE, VER_KERNEL,
   "<Your name here>",
   "<Copyright information here>",
   "<Compilation date in 'Month YYYY' format>",
   "<The registered name of the Class>"
};

static struct KernelBase *KernelBase = 0;
static OBJECTPTR TemplateClass = 0;

/*****************************************************************************
** Template class.
*/

struct Template {
   OBJECT_HEADER
   /*** Directly accessible fields are specified here ***/

   PRIVATE_FIELDS
   /*** Private fields are specified here ***/
};

static struct FieldArray TemplateFields[] = {
   /*** Field definitions describing the object structure are entered here ***/
   END_FIELD
};

static ERROR TEMPLATE_Free(struct Template *, APTR);
static ERROR TEMPLATE_Init(struct Template *, APTR);

static struct ActionArray TemplateActions[] = {
   { AC_Free, TEMPLATE_Free },
   { AC_Init, TEMPLATE_Init },
   { NULL, NULL }
};

/*****************************************************************************
** Command: Init()
*/

ERROR CMDInit(OBJECTPTR argModule, struct KernelBase *argKernelBase)
{
   CLASSID TemplateClassID;

   KernelBase = argKernelBase;

   if (AllocateClassID("Template", &TemplateClassID) IS ERR_Okay) {
      return(CreateObject(ID_CLASS, NULL, (OBJECTPTR *)&TemplateClass, NULL,
         FID_BaseClassID|TLONG, TemplateClassID,
         FID_Version|TFLOAT,    VER_TEMPLATE,
         FID_Name|TSTRING,      "Template",
         FID_Category|TLONG,    NULL,
         FID_Actions|TPTR,      TemplateActions,
         FID_Fields|TPTR,       TemplateFields,
         FID_Size|TLONG,        sizeof(struct Template),
         TAGEND));
   }
   else return(ERR_Failed);
}

/*****************************************************************************
** Command: Expunge()
*/

ERROR CMDExpunge(void)
{
   if (TemplateClass) { Action(AC_Free, TemplateClass, NULL); TemplateClass = NULL; }
   return(ERR_Okay);
}

/*****************************************************************************
** Template: Free
*/

static ERROR TEMPLATE_Free(struct Template *Self, APTR Void)
{
   return(ERR_Okay);
}

/*****************************************************************************
** Template: Init
*/

static ERROR TEMPLATE_Init(struct Template *Self, APTR Void)
{
   return(ERR_Okay);
}
